<template>
  <div class="load">
    <img src="../assets/images/logo.svg" class="logo" />
  </div>
</template>

<script>
import logIn from "../views/auth/LogIn";

export default {
  name: "LoadScreen",
  data() {
    return {};
  },
  created() {
    const toMenu = this.$store.commit("navigator/push", logIn);
    setTimeout(toMenu, 23000);
  },
  methods: {
    CreateLocalSave(userInfo) {
      localStorage.setItem("userInfo", userInfo);
    },
    CheckingLocalSave() {},
    AutoLogin() {},
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1,
h2 {
  font-weight: normal;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
